/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *,  div.english * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family:Arial, Helvetica, sans-serif;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:100%; /* right offset of submenus need to match (see below) */
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			right;
	position:		relative;
	width:			99%;	
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-align:center;
}
.sf-menu li li a {

	text-align:right;
	padding-right:30px;

}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	right:			0;
	top:			25px; /* match top ul list item height */
	z-index:		99;
}



ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right:			130px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	right:			130px; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/

.sf-menu a {
	
	padding: 		2px;
	padding-left:5px; padding-right:5px;
	text-decoration:none;
}

.sf-menu a, .sf-menu a:visited,  div.english * { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ff0000;
}
.sf-menu li,  div.english li {
	background:		#fff;
	font-size:18px;
	font-weight:bold;
	
}
.sf-menu li li {
	background:		#efefef;
	font-size:14px;
}
.sf-menu li li li {
	background:		#efefef;
}
.sf-menu li:hover, .sf-menu a:hover, .sf-menu a:active {
	background:		#aaa;
	outline:		0;
	
	color:#FFF!important;

}

.sf-menu li .separator {
	display: block;
	
	padding: 		.75em 10px;
	text-decoration:none;
}

.sf-menu .active {
	background: #ccc;
}
.sf-menu #current {
	background: #ccc;
}
.superfish_clear {
	display:none;
	clear: both !important;
	height: 0px !important;
	overflow: hidden !important;
	font-size: 0px !important;
	margin: 0 !important;
	padding: 0 !important;
}
.sf-menu li#current, .sf-menu li.active a {
	color:#FFF;
}
.sf-menu li#current li a, .sf-menu li.parent li a  {
	color:			#ff0000;
}

/* borders */
.sf-menu li {border-right:1px solid #CCC;}


.sf-menu li li { border:none;}
.sf-menu li li a {border-bottom:2px solid #FFF; margin-right:30px;}
.sf-menu li li.last-child a {
	padding-bottom:15px; border-bottom:none;
	
}
.menu { clear:both;}


.menu { height:22px; display:block; padding:0; margin:0;}



/* home style */
div#home .sf-menu li:hover ul, div#home .sf-menu li.sfHover ul {
	right:			0;
	top:			41px; /* match top ul list item height */
	z-index:		99;
}
div#home .menu { height:38px;}
div#home .sf-menu a {
	
	padding: 		10px 5px 10px 5px;
	text-decoration:none;
}